Subject: Ticket Assigned - Payment deducted but ordered didn't process
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 03:04:51 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment deducted but ordered didn't process Dear sir, 
I placed an order 9419436880  last night, my payment was deducted of amount 122. 4 dhm, for which I have already verified from my account but I got a email after 4 hrs of placing that payment didn't process so your order is not processed, choose some other method for payment. 
Please look into. This. Matter, and kindly. Process my order. 
Please treat this as urgent 
RegardsRabia 0502241278 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843541